<?php

namespace App\Helpers\Customer\Wallet;

use App\Helpers\Customer\CustomerHelper;


abstract class WalletHelper extends CustomerHelper
{
  protected function __construct()
  {
    parent::__construct();
  }
}
